
    @font-face {
        font-family:"acumin-pro";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Acumin Pro'), url('Acumin-RPro.woff2') format('woff2'),url('Acumin-RPro.woff') format('woff');
    }
    

    @font-face {
        font-family:"acumin-pro";
    font-style:  italic;
    font-weight: 400;
    font-display: swap;
    src: local('Acumin Pro Italic'), url('Acumin-ItPro.woff2') format('woff2'),url('Acumin-ItPro.woff') format('woff');
    }
    

    @font-face {
        font-family:"acumin-pro";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Acumin Pro Bold'), url('Acumin-BdPro.woff2') format('woff2'), url('Acumin-BdPro.woff') format('woff');
    }
    

    @font-face {
        font-family:"acumin-pro";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('Acumin Pro Bold Italic'), url('Acumin-BdItPro.woff2') format('woff2'),url('Acumin-BdItPro.woff') format('woff');
    }